<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_checked="true">
        <shape>
            <corners android:radius="4dp" />
            <solid android:color="@color/course_color_30FFFFFF"/>
        </shape>
    </item>

    <item android:state_checked="false">
        <shape>
            <corners android:radius="4dp" />
            <stroke android:width="0.5dp" android:color="@color/white" />
        </shape>
    </item>
</selector>